Activity log for bug #376127

Date Who What changed Old value New value Message
2009-05-13 17:43:20 Tom Hoffman bug added bug
2009-05-13 17:43:39 Tom Hoffman schooltool: importance Undecided Low
2009-05-13 17:43:39 Tom Hoffman schooltool: status New Triaged
2009-05-13 17:43:39 Tom Hoffman schooltool: milestone karmic
2009-05-13 17:43:39 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov)
2010-04-30 14:16:00 Justas Sadzevičius tags ui
2011-11-14 15:29:59 Justas Sadzevičius schooltool: status Triaged Fix Committed
2011-11-14 17:07:49 Gediminas Paulauskas schooltool: milestone next 1.9.0
2011-11-14 17:07:53 Gediminas Paulauskas schooltool: status Fix Committed Fix Released